* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

.game-board {
    width: 100%;
    height: 500px;
    border-bottom: 15px solid rgb(39, 165, 39);
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    background: linear-gradient(#87CEEB, #E0F6FF);
}

.pipe {
    position: absolute;
    bottom: 0;
    width: 80px;
    right: -80px;
    /*animation: pipe-animation 1.5s infinite linear;*/
}

.play {
    animation: pipe-animation 1.5s infinite linear;
}

.mario {
    width: 150px;
    position: absolute;
    bottom: 0;
}

.jump {
    animation: jump 600ms ease-out;
}

.clouds {
    position: absolute;
    width: 550px;
    right: -550px;
    /*animation: clouds-animation 10s infinite linear;*/
}

.play-clouds {
    animation: clouds-animation 10s infinite linear;
}

.info {
    padding: 20px;
}

.title {
    color: #3bb9eb;
}

.row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.actions-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.btn {
    width: 250px;
    height: 50px;
    border-radius: 10px;
    border: none;
    background-color: #45b8e6;
    font-size: 25px;
    color: white;
    cursor: pointer;
}

.btn:hover {
    background-color: #0798d1;
}

#btn-recomecar {
    display: none;
}

#text-pontuacao {
    display: none;
}

.info-iniciais {
    text-align: center;
    color: #E0F6FF;
    -webkit-text-stroke-width: 0.3px;
    -webkit-text-stroke-color: #000;
    margin-top: 200px;
    animation: info-pisca 1.5s linear infinite;
}

@keyframes pipe-animation {
    from {
        right: -80px;
    }

    to {
        right: 100%;
    }
}

@keyframes jump {
    0% {
        bottom: 0;
    }

    40% {
        bottom: 180px;
    }

    50% {
        bottom: 180px;
    }

    60% {
        bottom: 180px;
    }

    100% {
        bottom: 0;
    }
}

@keyframes clouds-animation {
    from {
        right: -550px;
    }

    to {
        right: 100%;
    }
}

@keyframes info-pisca {
    0% { 
        opacity: 0; 
    }

    50% { 
        opacity: 0.5; 
    }

    100% { 
        opacity: 1; 
    }
}